ruby-ldap package in Ubuntu

ruby-ldap: OpenLDAP library binding for Ruby
ruby-ldap-dbgsym: No summary available for ruby-ldap-dbgsym in ubuntu noble.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.9.20-2build6

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Mantic Minotaur (current stable release)
0.9.20-2build6 release (universe)
The Jammy Jellyfish (supported)
0.9.20-2build3 release (universe)
The Focal Fossa (supported)
0.9.20-1build1 release (universe)
The Bionic Beaver (supported)
0.9.16-1build8 release (universe)
The Xenial Xerus (supported)
0.9.16-1build6 release (universe)
The Trusty Tahr (supported)
0.9.16-1 release (universe)